<levelTime value="18000"/>
<trashTime value="9000"/>
<icecreamTime value="7500"/>
<maxScore value="880"/>
<expertScore value="1054"/>
<termiteTime value="90000"/>
<maxOders value="7"/>
<rabbitWaitTime value="10000"/>
<rabbitJumpTime value="300"/>
<rabbitBiteTime value="200"/>
<familysNumber value="5"/>
<guestsWorkingTime value="400"/>
<chooseTime value="700"/>
<donateMin value="400"/>
<clickTime value="200"/>
<cloudInterval value="150"/>
<RacoonMoveTime value="200"/>
<guestsWorkingHouseTime value="0"/>
<numberOfOrders value="16"/>
<allFamilysNumber value="5"/>
<scoreClouds value="0"/>
<expertClouds value="1"/>
<allNumberOfOrders value="83"/>
<numberOfOrdersDelta value="0"/>
